.spc{display:none;}
.pc{display:inline-block;}
.search_box_ td{padding:5px;}
.search_box_ dl{display:flex;flex-wrap: wrap;margin-bottom:20px;}
.search_box_ dl:last-child{margin-bottom:0px}
.search_box_ dd{margin:-5px 20px 5px 0px;vertical-align:middle;}
.search_box_ dd:last-child{margin-right:0px}

.search_box_ select {
    appearance: none;
    height: 2.8em;
    padding: .4em 2.6em .4em .8em;
    border: none;
    border-radius: 3px;
    background-color: #f2f2f2;
    color: #333;
    font-size: 1em;
    cursor: pointer;
}

.sarrow{
    position: relative;
}

.sarrow::after {
    position: absolute;
    right: 10px;
    width: 10px;
    height: 7px;
    top:15px;
    background-color: #660000;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
    pointer-events: none;
}

.search_box_ select:focus {
    outline: 2px solid #660000;
}

.search_box_ input[type=checkbox] {
	  accent-color: #660000;
	  transform: scale(1.1);

}
.search_icon dd{
	margin-right:10px;
	margin-bottom:20px;
}
.search_icon dd:last-child{margin-bottom:0px}
.search_box_ input[type=text] {
	padding:10px;
	width:100%;
	background-color: #f2f2f2;
    border: none;
    border-radius: 3px;
}

.sort1{
	float:none;
	text-align:right;
	margin:0 0 20px 0;
}

.sorted1{
    background-color: #660000;
}

	#pagetop {
		position: fixed;
		width: 60px;
		height: 50px;
		border-radius: 50px;
		right: 30px;
		bottom: 30px;
		background: url("../img/ic_pagetop.png") no-repeat center, #666;
		background-size: 20px 12px, auto;
		z-index: 777;
		cursor: pointer;
		transition: background .2s ease, box-shadow .2s ease;
	}
	#pagetop:hover {
		background: url("../img/ic_pagetop.png") no-repeat center, #404040;
		background-size: 20px 12px, auto;
		box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.15);
	}



@media screen and (max-width:480px) {
    .pc{display:none;}
    .spc{display:inline-block;}
    .clearfix{height:auto;}
    .search_box_ dt{width:80px;}
    dd.sarrow{width:calc(100% - 90px);margin-right:0px;margin-bottom:20px;}
    .search_box_ select{width:100%;}
    .search_box_ input[type=text] {width:calc(100% - 20px);}
    #search_ h2, .search_box_, .counter, .kensuu {
        width:100%;
    }

    .kensuu, .counter{
        font-size:16px;
        margin-bottom:10px;
	color:#660000;
    }

    .sort1{
        margin:10px 0px 10px 0px;
        display:block;
        font-size:16px;
        text-align:center;
	padding-top:10px;
	border-top-width: 1px;
    	border-top-style: dashed;
    	border-top-color: #ddd;
    }

    .sort1 a{
        font-size:12px;
    }

	.linklink{
		margin-left:0;
		padding:0;
        	font-size:12px;
		margin-bottom:10px;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}

	.alink{
		padding:5px;
		border-width:1px;
		border-style:solid;
		border-color:#ddd;
		margin-left: auto;
	}

	.blink{
		padding:5px;
		border-width:1px;
		border-style:solid;
		border-color:#ddd;

	}

	#pagetop {
		position: fixed;
	        width: 7.2vw;
	        height: 4.8vw;
	        border-radius: 4.8vw;
	        right: 3vw;
	        bottom: 3vw;
	        background: url(../img/ic_pagetop.png) no-repeat center, #660000;
	        background-size: 3.2vw,1.6vw auto, auto;
		z-index: 777;
		cursor: pointer;
		transition: background .2s ease, box-shadow .2s ease;
	    }

	#pagetop:hover {
		background: url("../img/ic_pagetop.png") no-repeat center, #660000;
	        background-size: 3.1vw auto, auto;
		box-shadow: 0px;
	}

}